安全 : Cisco Security Manager 4.3

CSM版本4.3 FAQ :普通的安装问题

2016 年 10 月 24 日 - 机器翻译
其他版本: PDFpdf | 英语 (2016 年 2 月 29 日) | 反馈

简介

本文描述普通的安装问题遇到与Cisco Security Manager版本4.3 (CSM 4.3)。当本文着重CSM 4.3时,很可能,同样问题和解决方案适用于其他版本。

由思科 TAC 工程师撰稿。

Q. 安装CSM和思科安全访问控制服务器(ACS)是否是可能的在一个系统?

A.推荐您不。在同一个服务器不支持CSM和ACS共存。

Q. 为什么是难以承认地慢的系统,当您使用VMware设置时?

A.发现有一个分配的CPU的系统有一些系统活动的不能接受的性能。保证有两个或多个CPU该运行CSM连接对虚拟机。

Q. 为什么执行安装终止,并且请显示性能的监听中心
(MCP)/资源管理器要素(RME)错误,当您从CSM以前版本升级对版本4.3或以上?

A. MCP和RME没有用于共同性服务版本4.0,在CSM 4.3介绍。卸载MCP/RME组件继续安装。

相关信息



Document ID: 116186